## jupyter-packaging 0.7.12

=== debian/changelog ===
jupyter-packaging (0.7.12-2) unstable; urgency=medium

  * d/control: Set DPT as maintainer.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 13 Mar 2021 08:49:40 -0300

jupyter-packaging (0.7.12-1) unstable; urgency=low

  * Initial release (Closes: #985077)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 12 Mar 2021 10:51:40 -0300
