=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jupyter-packaging
# ignore test that use pip
export PYBUILD_TEST_ARGS=--ignore tests/test_datafiles_install.py \
						 --ignore tests/test_install.py

%:
	dh $@ --with python3 --buildsystem=pybuild
