## jupyter-packaging 0.11.1

=== debian/changelog ===
jupyter-packaging (0.11.1-2) unstable; urgency=medium

  * Update Standards-Version.

 -- Roland Mas <lolando@debian.org>  Mon, 31 Jan 2022 12:58:11 +0100

jupyter-packaging (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Disable testsuite for now.

 -- Roland Mas <lolando@debian.org>  Mon, 10 Jan 2022 17:13:38 +0100
