=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: jupyter-packaging
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
+Uploaders: Emmanuel Arias <eamanu@yaerobi.com>, Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,7 +9,14 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.1
+ python3-deprecation,
+ python3-tomlkit,
+ python3-mock,
+ python3-build,
+ python3-venv,
+ python3.10-venv,
+ python3-pytest-mock,
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/jupyter-packaging
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-packaging.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-packaging
