=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,16 @@
 # ignore test that use pip
 export PYBUILD_TEST_ARGS=--ignore tests/test_datafiles_install.py \
 						 --ignore tests/test_install.py
+PYVERS=$(shell python3 -c 'import sysconfig;print (sysconfig.get_python_version())')
+PYPATH=$(CURDIR)/debian/python3-jupyter-packaging/usr/lib/python$(PYVERS)/dist-packages
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	# dh_auto_install --buildsystem=pybuild
+	# PYTHONPATH=$(PYPATH) dh_auto_test --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean --buildsystem=pybuild
+	rm -rf jupyter_packaging.egg-info
