## jupyter-packaging 0.12.2

=== debian/changelog ===
jupyter-packaging (0.12.2-2) unstable; urgency=medium

  * source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 02 Jul 2022 12:32:05 -0300

jupyter-packaging (0.12.2-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 27 Jun 2022 16:17:40 -0300

jupyter-packaging (0.12.1-2) unstable; urgency=medium

  * source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 14 Jun 2022 15:20:54 -0300

jupyter-packaging (0.12.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
    - Add python3-hatchling as Build Depends. This is used to build the
    project.
  * d/control: Add python3-pytest-timeout as Build Depends, this is need for
    tests.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1; no further
    changes).
  * d/tests/testbuild: Fix autopkgtest. Copy correctly the custom setup.py
    file for tests.
  * d/control: Remove trivial autopkgtest-pkg-python.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 08 Jun 2022 18:10:41 -0300

jupyter-packaging (0.12.0-2) unstable; urgency=medium

  * Source only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 17 Apr 2022 12:17:22 -0300

jupyter-packaging (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * wrap-and-sort: format d/control and d/tests/control file.
  * d/control: Add <!nocheck> profile to python3-mock python3-pytest,
    python3-pytest-mock packages used in tests.
  * d/control: Remove python3-venv and python3.10-venv packages from Build
    Depends. They are not needed to build.
  * d/control: Bump Standards-Version version to 4.6.0.1. No changes needed.
  * d/copyright: Update Copyright year for debian/* files.
  * d/rules: Activate tests again. Skip tests that use pip.
  * d/tests: Add testsuite file to run the upstream testsuite.
    - d/control: Add python3-pytest-mock as Depends for tests.
    - Rename the file testsuite to testbuild, to be more according to its
    purpose.
  * d/control: Remove python3-mock as Build Depends, it is not used.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 10 Apr 2022 18:06:23 -0300
