## jupyter-packaging 0.12.3

=== debian/changelog ===
jupyter-packaging (0.12.3-3) unstable; urgency=medium

  * d/rules: Add parameter to tests to do not fail with Warnings
    (Closes: #1080112).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 27 Sep 2024 19:57:44 -0300

jupyter-packaging (0.12.3-2) unstable; urgency=medium

  * d/control: Update my contact information. Also updated it in debian/*
    files copyright.
  * d/copyright: Update the Copyright year for debian/* files.
  * d/patches/ignore-warning-raised-when-importing-setutools-command-develop.patch:
    apply patch from upstream. This ignore deprecation warnings that make
    tests fail.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes).

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 21 Aug 2023 20:59:40 -0300

jupyter-packaging (0.12.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1023152)

 -- Paul Gevers <elbrus@debian.org>  Sun, 30 Oct 2022 20:04:17 +0100

jupyter-packaging (0.12.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 29 Aug 2022 16:28:07 -0300
