=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: jupyter-packaging
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
            Roland Mas <lolando@debian.org>,
 Section: python
 Priority: optional
@@ -15,7 +15,7 @@
                python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-tomlkit,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jupyter/jupyter-packaging
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-packaging.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-packaging
