=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jupyter-packaging
# ignore test that use pip
export PYBUILD_TEST_ARGS=-p no:warnings --ignore tests/test_datafiles_install.py \
	--ignore tests/test_install.py \
	-k 'not test_build_package \
	and not test_deprecated_metadata'

PYVERS=$(shell python3 -c 'import sysconfig;print (sysconfig.get_python_version())')
PYPATH=$(CURDIR)/debian/python3-jupyter-packaging/usr/lib/python$(PYVERS)/dist-packages

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# dh_auto_install --buildsystem=pybuild
	PYTHONPATH=$(PYPATH) dh_auto_test --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	rm -rf jupyter_packaging.egg-info
