=== debian/tests/control ===
Tests: testbuild, testsuite
Depends: python3-all,
         python3-pytest,
         python3-pytest-mock,
         @,
Restrictions: allow-stderr, needs-root
